.course-item {
    margin: 0 0 24px 0;
    width: 100%;
    border-radius: 6px;
    background: #FFFFFF;
    box-shadow: 0 1px 2px 0 rgba(29,30,38,0.10), 0 2px 10px 0 rgba(29,30,38,0.15);
    display: flex;
    flex-direction: column;
    padding: 21px 25px;
    box-sizing: border-box;

    &-row {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;

        &:first-child {
            margin-bottom: 8px;
        }
    }

    &__title {
        color: #333333;
        font-size: 24px;
        font-family: "SourceSansPro-Semibold";
        font-weight: 600;
    }

    &-day {
        display: flex;
        flex-direction: row;
        width: 200px;
        justify-content: space-between;
        line-height: 18px;
        letter-spacing: 0;
        color: #858997;
        font-size: 14px;
        font-family: "SourceSansPro-Regular";
        
        &__time {
            margin-left: 17px;
            position: relative;

            &::before {
                content: "";
                background-image: url('/assets/images/time.PNG');
                position: absolute;
                left: -21px;
                width: 16px;
                height: 16px;
                background-size: 100%;
            }
        }

        &__date {
            position: relative;

            &::before {
                content: "";
                background-image: url('/assets/images/date.PNG');
                position: absolute;
                left: -21px;
                width: 14px;
                height: 16px;
                background-size: 100%;
            }
        }
    }

    &__description {
        width: calc(100% - 144px - 40px - 25px);
        line-height: 18px;
        letter-spacing: 0;
        color: #474A59;
        font-size: 14px;
    }

    &-buttons {
        width: 144px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    &__button {
        border-radius: 3px;
        background: #009ECC;
        height: 24px;
        line-height: 12px;
        letter-spacing: -0.1px;
        color: #FFFFFF;
        font-size: 12px;
        font-family: "SourceSansPro-Semibold";
        font-weight: 600;
        border: 0;
        padding: 6px 10px;
        box-sizing: border-box;
        text-align: right;
    }

    &__edit {
        width: 60px;
        position: relative;

        &::before {
            content: "";
            background-image: url('/assets/images/pen.PNG');
            position: absolute;
            top: 3px;
            left: 6px;
            width: 16px;
            height: 16px;
            background-size: 100%;
        }
    }

    &__delete {
        width: 72px;
        position: relative;

        &::before {
            content: "";
            background-image: url('/assets/images/delete.PNG');
            position: absolute;
            top: 4px;
            left: 6px;
            width: 16px;
            height: 16px;
            background-size: 100%;
        }
    }
}